﻿@charset "utf-8";
/* CSS Document */

@import "fonts.css";
@import "adv.css";

body {
	font-family: "century gothic",tahoma,Georgia,Verdana,Arial,Helvetica,sans-serif;
	font-size: 80%;
	line-height: 1.3em;
	margin: 0 auto;
	/*background: url(../images/background_pattern.png) repeat;*/
	background: #010200 url(../images/background.jpg) no-repeat top center fixed;
}

img {
    border: 0;
}

p td tr .normal {
	font-family:"century gothic",arial, helvitica, sans-serif;
	font-size: 110%;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

h1 {
    font-size: 140%;
	font-weight: bold;
	color: #009933;
	text-align: left;
	margin: 0 0 20px 0;
}

h2 {
    font-size: 140%;
	font-weight: bold;
	color: #009933;
	text-align: left;
	/*margin: 0 0 20px 0;*/
}

h3 {
    font-size: 120%;
    text-align: left;
}

a:link {
	font-family:"century gothic",arial, helvitica, sans-serif;
	font-size: 100%;
	color: #009933;
	text-decoration: underline;
}

a:hover {
	font-family:"century gothic",arial, helvitica, sans-serif;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
}

/*Layout
--------*/

#page {
	display: block;
	width:1024px;
	margin: 0 auto;
	background: transparent/*#99CC668*/;
	overflow: hidden;
}

#header {
	display: block;
	width: 1024px;
	height: 140px;
}

#greenLine {
	display: block;
	width: 1024px;
	height: 5px;
	background-color: #009933;
}

#mainPage {
	display: block;
	width: 780px;
	height: 100%;
	text-align: justify;
	background-color: #FFFF99;
}

/*Top Navigation
-----------------*/
#topNavigationContainer {
	width: 964px;
	height: 30px;
	background: url(../images/topBackground.png) repeat-x;
	text-align: right;
	padding-right: 60px;
}

#topNavigationContainer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#topNavigationContainer li {
	display: inline;
}

#topNavigationContainer ul li a {
	color: #FFFFFF;
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 10px 0 10px;
	line-height: 30px;
}

#topNavigationContainer a:hover {
	text-decoration: underline;
}

/*Navigation
------------*/

#navigationContainer {
	display: block;
	float: left;
	width: 200px;
	/*min-height: 590px;*/
	min-height: 300px;
	background-color: transparent/*#99CC66*/;
	overflow: hidden;
}

#navigation {
	padding: 0;
	margin: 0;
	list-style: none;
}

#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#navigation ul li a {
	display: block;
	width: 190px;
	border-bottom:1px solid #009933;
	font-family: "century gothic",Arial,Helvetica,sans-serif;
	font-size: 100%;
	color: #FFFFFF/*#000000*/;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
}


#navigation ul li.service a {
	display: block;
	width: 190px;
	border-bottom:1px solid #009933;
	background: #4992F5;
	font-family: "century gothic",Arial,Helvetica,sans-serif;
	font-size: 110%;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
}

#navigation li.service a:hover {
	display: block;
	color: #009933;
	background-color: #FFFF99;
	border-bottom:1px solid #009933;
}

#navigation a:hover {
	display: block;
	/*color: #009933;
	background-color: #FFFF99;
	border-bottom:1px solid #009933;*/
	color: #F2A300;
	border-bottom: 1px solid #F2A300;
}

#sponsors {
	display: block;
	width: 180px;
	background-color: transparent/*#99CC66*/;
	padding: 5px 10px 5px 0px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
}

.homePageSponsorTop {
	padding: 10px 0px 5px 0px;
	border: none;
}

.homePageSponsor {
	padding: 5px 0px 5px 0px;
	border: none;
}

#content {
	display: block;
	width: 770px;
	float: right;
	background-color: #FFFFFF;
	padding: 5px 27px 5px 27px;
	/*min-height: 590px;*/
	min-height: 300px;
	text-align: justify;
}

#swfContainer {
	display: block;
	width: 760px;
	height: 234px;
	margin: 0 auto;
	/*background: url(../images/FlashReplacement.jpg) no-repeat;*/
}

#footer1 {
	display: block;
	float: none;
	width: 1024px;
	height: 95px;
	margin: 0 auto;
	background-color: #009933;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 15px;
}

#footer1 a {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 5px 0 5px;
}

#footer1 a:hover {
    text-decoration: underline;
}

#footer {
	display: block;
	float: none;
	width: 1024px;
	height: 30px;
	margin: 0 auto;
	background-color: #009933;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 15px;
}
#subFooter {
	display: block;
	float: none;
	width: 1024px;
	height: 55px;
	margin: 0 auto;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	line-height: 15px;
    border:solid;
    border-width:1px;
    border-color:white;
}


#footer a {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 5px 0 5px;
}

#footer a:hover {
    text-decoration: underline;
}


/*Modal Popup*/
.modal-inner-wrapper
{
  width:540px;
  height:440px;
  background-color:Gray;
}   

.modal-inner-wrapper .content
{
  width:520px;
  height:420px; 
  background-color:#FFFFFF; 
  border: solid 1px Gray; 
  z-index:9999;
  float:right; 
  margin-top:10px; 
  margin-right:10px;
}
.modal-inner-wrapper .content .close
{
  float:right; 
}
.modal-inner-wrapper .content .body
{
  margin-top:20px;
}
.rounded-corners 
{
  /*FOR OTHER MAJOR BROWSERS*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
   border-radius: 5px;
 /*FOR IE*/
   behavior: url(border-radius.htc);
}
.rel 
{
  position: relative;
  z-index: inherit;
  zoom: 1; /* For IE6 */
}
.modal-bg
{
  background-color:Gray;
  filter:alpha(opacity=50);
  opacity:0.6;
  z-index:999;
}
.modal
{
     position:relative;
     z-index: 1000;
     background-color:Gray;
   
}
